Bug 54223 - more users to hide in kdm
Summary: more users to hide in kdm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-01 21:59 UTC by Chris Ricker
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-01 21:59:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-10-01 21:59:17 UTC
RH 7.2 release

nfsnobody and ntp need to be added to the list of system users for the kdm
browser

Comment 1 Bernhard Rosenkraenzer 2001-10-24 14:36:04 UTC
Done in 2.2.2 and 3.0 CVS.



Note You need to log in before you can comment on or make changes to this bug.